reset
set terminal pngcairo enhanced size 600,600 font "Palatino,14"
set encoding utf8
set size square
set grid
set mxtics 4
set mytics 4

set key right bottom

set xrange[-0.1:1.1]
set yrange[-1.1:0.1]
set xlabel 'r'
set ylabel 'm_1, m_2'

set output 'm1m2_r_st1.png'

plot 'st1.dat' ind 0 u 1:2 tit 'm_1' w l lc 1, '' ind 0 u 1:3 tit 'm_2' w l lc 3, '' ind 0 u 4:5 tit '' w l lc 1, '' ind 0 u 4:6 tit '' w l lc 3


set xrange[-1.1:1.1]
set yrange[-1.1:1.1]

set output 'm1_m2_st1.png'

set xlabel 'm_1'
set ylabel 'm_2'

plot 'st1.dat' ind 0 u 2:3 tit '' w l lc 1, '' ind 0 u 5:6 tit ''w l lc 1

############################################

set output 'm1m2_r_st2.png'

set xrange[-0.1:1.1]
set yrange[-1.1:0.1]

set xlabel 'r'
set ylabel 'm_1, m_2'

plot 'st1.dat' ind 1 u 1:2 tit 'm_1' w l lc 1, '' ind 1 u 1:3 tit 'm_2' w l lc 3, '' ind 1 u 4:5 tit '' w l lc 1, '' ind 1 u 4:6 tit '' w l lc 3


set xrange[-1.1:1.1]
set yrange[-1.1:1.1]

set output 'm1_m2_st2.png'

set xlabel 'm_1'
set ylabel 'm_2'

plot 'st1.dat' ind 1 u 2:3 tit '' w l lc 1, '' ind 1 u 5:6 tit ''w l lc 1


############################################

set output 'm1m2_r_st3.png'

set xrange[-0.1:1.1]
set yrange[-1.1:0.1]

set xlabel 'r'
set ylabel 'm_1, m_2'

plot 'st1.dat' ind 2 u 1:2 tit 'm_1' w l lc 1, '' ind 2 u 4:5 tit '' w l, '' ind 2 u 7:8 tit '' w l, '' ind 2 u 1:3 tit 'm_2' w l lc 4, '' ind 2 u 4:6 tit '' w l, '' ind 2 u 7:9 tit '' w l, '' ind 2 u 10:11 tit '{/Symbol h}_{m_1}' w p pt 2, '' ind 2 u 10:12 tit '{/Symbol h}_{m_2}' w p



set xrange[-1.1:1.1]
set yrange[-1.1:1.1]

set output 'm1_m2_st3.png'

set xlabel 'm_1'
set ylabel 'm_2'

plot 'st1.dat' ind 2 u 2:3 tit '' w l lc 1, '' ind 2 u 5:6 tit ''w l lc 2, '' ind 2 u 8:9 tit ''w l lc 3, '' ind 2 u 11:12 tit '{/Symbol h}' pt 2 lc -1

